Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 12:18:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amira alnaqbi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  amira alnaqbi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0522474466            03:55 PM, 06th Mar                     amira alnaqbi                    I want to ask           03:56 PM, 06th Mar                     amira alnaqbi                    I want to cancel the return order           03:56 PM, 06th Mar                     amira alnaqbi                    And I will come and return it by myself           03:57 PM, 06th Mar                   fatma                   Hi Amira, Thank you for contacting us. My name is Fatma,How may I help you?           04:00 PM, 06th Mar                     amira alnaqbi                    I want to  cancel the return order because I am going to come and return           04:03 PM, 06th Mar                     amira alnaqbi                    The product myself           04:03 PM, 06th Mar                     amira alnaqbi                    Can you do that for me           04:04 PM, 06th Mar                     amira alnaqbi                    ?           04:04 PM, 06th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:08 PM, 06th Mar                     amira alnaqbi                    Order number is 9639027331           04:09 PM, 06th Mar                     amira alnaqbi                    And the return 1000600699           04:10 PM, 06th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:14 PM, 06th Mar                   fatma                   the return request has been deleted Successfully           04:15 PM, 06th Mar                   fatma                   Is there anything else i can help you with?           04:16 PM, 06th Mar                     amira alnaqbi                    Thanks           04:17 PM, 06th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198203